Still old ris-linux

Share your thoughts on the UDA 2.0

Moderators: the_dude, Posters

Still old ris-linux

Postby valhalla » Sat May 30, 2009 1:08 pm

There are still old ris-linux (infparser 0.8 ) in UDA 2. It has very primitive driver parsing. It can't parse Broadcom's drivers
HP NC-Series Multifunction Driver for RISWinPE
http://h20000.www2.hp.com/bizsupport/Te ... R1002_USEN
Can you apply latest ris-linux in UDA 2?
valhalla
 
Posts: 7
Joined: Thu May 14, 2009 8:01 am

Re: Still old ris-linux

Postby the_dude » Sat May 30, 2009 8:28 pm

Good point, I'll check out the new version!
the_dude
 
Posts: 127
Joined: Fri Apr 27, 2007 7:03 pm

Re: Still old ris-linux

Postby valhalla » Sun May 31, 2009 9:38 am

The latest ("new") version is old too
http://oss.netfarm.it/guides/
but there are very improved parsing of inf-files (no problems with empty sections, with case sensitive of ServiceBinary and more).

See my misadventures here
viewtopic.php?f=1&t=312

Since you use separate devlist.cache, i can propose new solution for bad inf-drivers for using with UDA2b2.
Make devlist.cache for that inf-file via infparser 1.0 (see my post above). Place this devlist.cache in your OS directory.
valhalla
 
Posts: 7
Joined: Thu May 14, 2009 8:01 am

Re: Still old ris-linux

Postby mikewilso » Sat Mar 24, 2012 5:18 pm

That solved my problem too, thanx
Mike
mikewilso
 
Posts: 1
Joined: Sat Mar 24, 2012 9:35 am


Return to UDA 2.0

Who is online

Users browsing this forum: No registered users and 0 guests

cron